'Titleblock / Frame Inifile
 

'Verzeichnis der Vorlagen
:Template
TE = M:\Projekt Vorlagen V19\
:End Template

'Rahmen
:Frame
A4T = A4Ps.dft
A3L = A3Ls.dft
A2L = A2Ls.dft
A1L = A1Ls.dft
A0L = A0Ls.dft
:End Frame

'Schriftfeld
:Titleblock
A4T = Title-A4s.dft
A3L = Title-A3ss.dft
A2L = Title-A2s.dft
A1L = Title-A1s.dft
A0L = Title-A0s.dft
:End Titleblock

'Position
:FramePos
A4T = 0.0 0.0
A3L = 0.0 0.0
A2L = 0.0 0.0
A1L = 0.0 0.0
A0L = 0.0 0.0
:End FramePos

'Position
:TitlePos
A4T = 0.018 0.005
A3L = 0.225 0.010
A2L = 0.399 0.010
A1L = 0.646 0.010
A0L = 0.994 0.010
:End TitlePos

'Nachrichtentext
:Text
"Es werden alle Informationen auf dem Hintergrundblatt gelöscht!!! ŠAMG "
:End Text

'Dft Properties 
:Props
DRAWING-TK0001
DRAWING-TK0002
DRAWING-TK0003
DRAWING-TK0004
DRAWING-TK0005
DRAWING-TK0006
DRAWING-TK0007
DRAWING-TK0008
DRAWING-TK0009
DRAWING-TK0010
DRAWING-TK0011
DRAWING-TK0012
DRAWING-TK0013
DRAWING-TK0014
DRAWING-TK0015
DRAWING-TK0016
DRAWING-TK0017
DRAWING-AE-NAME
DRAWING-AE-DATUM
DRAWING-AA-NAME
DRAWING-AA-DATUM
DRAWING-DRAW-DOCUMENTVERSION
DRAWING-DRAW-DOCUMENTPART
DRAWING-DRAW-DOCUMENTNUMBER
DRAWING-DRAW-DESCRIPTION
DRAWING-MARA-MATNR
:End Props


